

a {
    color: #1cbdc9;
}
.header-section.header-menu{
    margin-top: 0px; 
    position: relative;
    z-index: 2;
    width: 100% !important;
}
.header-section .menu-items{
    padding: 10px;
    background-color: #4b4a4a;
}
.header-section .row-fluid-wrapper.row-depth-1.row-number-4{
    display:none;
} 

.banner-image {
    height: 90vh;
    background-size: cover;
    position: relative;
    max-height: 906px;
    background-position-x: center;
    background-repeat: no-repeat;
}
.banner-items{
    width: 100%;
    text-align: center;
    padding-top: 90px;
}
.banner-items h1 {
    font-size: 130px;
    margin-top: 0;
    line-height: 1;
    color: #4b4a4a;
    margin-bottom: 0;
}
.banner-items h3 {
    font-size: 55px;
    color: #4b4a4a;
    margin-top: 20px;
}
span.large {
    font-size: 50px;
}
.intro-tier .large {
    display: block;
    margin-top: 20px;
    margin-bottom: 50px;
}
.intro-tier h2 {
    margin-top: 0px;
    margin-bottom: 55px;
}
.intro-tier h3{
    margin-top: 0px;
    margin-bottom: 20px;
}
.cyan-tier, .cyan-tier .container {
    background-color: #1cbdc9;
}
.cyan-tier img {
    width: 100% !important;
    margin-bottom: -7px;
}
.cyan-tier .container {
    padding-bottom: 0;
}
.cyan-tier .container .widget-type-rich_text {
    max-width: 1080px !important;
    margin: auto;
    float: none;
}
.icon-text-mod img.back {
    display: none;
}
.icons-tier .container h3 {
    margin-top: 0px;
}
.icons-tier .container .content-border {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    padding-left: 60px !important;
    padding-right: 60px !important;
    padding-top: 50px;
    padding-bottom: 20px;
    padding-bottom: 25px;
}
.icon-text-mod img {
    max-width: 100%;
}

.icon-text-mod {
    padding: 33px;
    text-align: center;
}
.icons-content {
    max-width: 1000px;
    margin-left: auto !important;
    margin-right: auto;
    float: none !important;
    cursor: pointer;
}
.icon-text-mod h3 {
    margin: 0;
    margin-top: 16px !important;
    line-height: 0.88;
}
.icon-text-mod img.front {
    display: block;
}
.icon-text-mod:hover img.front {
    display: none;
}
.icon-text-mod:hover img.back {
    display: block;
}
.icon-text-mod:hover h3 {
    color: #9abf3b;
}
.gray-btn a {
    height: 90px;
    width: 460px;
    border: solid 5px #e6e6e6;
    text-align: center;
    font-size: 34px;
    font-family: 'Miso', sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    margin: auto;
    line-height: 1;
    transition: all ease 350ms;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.gray-btn a:hover {
    color: #000000;
    background:#e6e6e6;
}
.gray-btn a span {
    width: 100%;
}
.cyan-tier.dark, .cyan-tier.dark .container {
    background: #4b4a4a;
}
.cyan-tier h2{
    line-height: 1;
    margin-top: 10px;
}
.video-embed-pop.active .more-content {
    display: block;
}
.video-embed-pop.active .less-content {
    display: none;
}
.popup-content .vid-content {
    width: 100%;
    text-align: center;
    position: relative;
}
.show-pop .popup-content {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: rgba(0,0,0,0.5);
}

.diagram img {
    max-width: 100% !important;
}
.diagram {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 17px;
    margin-top: 33px;
    margin-bottom: 60px;
}
.cyan-tier.dark.white a {
    color: #1cbdc9;
}
.video-embed-pop .preview {
    background: black;
    height: auto !important;
    position: relative;
    cursor: pointer;
    margin-bottom: 27px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    padding-top: 120px;
    padding-bottom: 120px;
    min-height: 0px !important;
}
.video-embed-pop img {
    width: 100%;
    height: auto;
}
.video-embed-pop {
    position: relative;
}
.video-embed-pop .preview i.fa {
    position: relative;
    z-index: 1;
    font-size: 89px;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    display: block;
}
.video-embed-pop .preview:hover i.fa {
    color: #4b4a4a;
}
.video-embed-pop > h3 {
    color: #9abf3b;
    margin-top: 0;
}
.video-embed-pop .popup-content {
    display: none;
}
.video-embed-pop .gray-btn a {
    margin-top: 35px;
    margin-bottom: 45px;
}
.youtube-tier .span6 {
    width: 48%;
    margin-left: 4%;
}
.video-embed-pop .more-content {
    display: none;
}
span.close-vid {
    position: absolute;    
    top: -40px;
    display: inline-block;
    background: #9abf3b;
    line-height: 1;
    color: #fff;
    padding: 5px 8px;
    font-weight: bold;
    cursor: pointer;
    
}
html, body {
    overflow-x: hidden;
}
.popup-content .vid-content iframe {
    width: 560px;
    height: 315px;
    max-width: 100% !important;
}
.popup-content .vid-content {
    width: 560px;
    height: 315px;
    max-width: 100%;
    margin: auto;
    position: relative;
}
.cyan-tier.green, .cyan-tier.green .container {
    background: #9abf3b;
}
.form-section {
    border: solid 6px #9abf3b;
}
.form-section > .row-fluid-wrapper > .row-fluid {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.form-section .span4 h2 {
    font-size: 70px;
    color: #ffffff;
    line-height: 1;
    margin: 0px;
}
.form-section .span4 {
    background: #9abf3b;
    padding: 20px;
    width: 37%;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    margin-left: -1px !important;
}
.form-section .span8 {
    padding-right: 25px;
    width: 60.4%;
    padding-top: 20px;
}
form .hs-form-field label {
    font-family: 'Miso', sans-serif;
    font-size: 34px;
    font-weight: bold;
}
form .input input, form select, form textarea {
    object-fit: contain;
    border-radius: 15px;
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    border: solid 1px #979797;
    width: 100%;
    padding: 12px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 22px;
    outline: 0px;
}
form select {
  width: 100% !important;
}
form fieldset {
    width: 100% !important;
    max-width: none !important;
}
form .input {
    width: 100%;
}
.hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field,
.hs_phone.hs-phone.hs-fieldtype-text.field.hs-form-field
{
    float: right;
}
form .hs-form-field {
    width: 48% !important;
}

form input.hs-button {
    -webkit-appearance: none;
    border-radius: 0;
    height: 90px;
    width: 480px;
    border: solid 5px #e6e6e6;
    display: block;
    text-align: center;
    font-size: 34px;
    font-family: 'Miso', sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    margin: auto;
    line-height: 1;
    transition: all ease 350ms;
    margin-top: 20px;
    margin-bottom: 25px;
    cursor: pointer;
    background: #fff;
    white-space: initial;
}
form input.hs-button:hover {
    color: #000000;
    background:#e6e6e6;
}
.hs_cos_wrapper.form-title {
    display: none;
}
.hs-error-msgs.inputs-list label {
    font-size: 20px !important;
    font-weight: normal;
}
.hs-error-msgs.inputs-list {
    padding: 0;
    list-style: none;
    margin: 0;
    margin-top: -15px;
}
.hs_error_rollup {
    display: none;
}
.form-section {
    margin-top: 25px;
}
.image-desc {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 68px;
    margin-bottom: 17px;
    margin-top: 22px;
}
.image-desc img {
    width: 443px !important;
}
.image-desc .span4 {
    width: 40%;
}
.image-desc .span8 {
    width: 60%;
    margin-left: 0px;
}
.image-desc .widget-type-rich_text a {
    color: #9abf3b;
    text-decoration: none;
}
.diagram.two {
    padding: 41px 50px 50px 50px;
    margin-bottom: 0px;
}
.the-importance .container {
    padding-top: 0px;
    margin-top: -30px;
}
.image-and-textlink {
    background-size: cover;
    background-repeat: no-repeat;
    height: 378px;
    position: relative;
    margin-bottom: 17px;
}
.image-and-textlink a {
    display: block;
    font-family: 'Miso', sans-serif;
    font-size: 32px;
    text-decoration: none;
    padding: 10px;
    text-align: center;
    background: rgba(85, 111, 18, 0.42);
    color: #fff;
    position: absolute;
    bottom: 0;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;

}
.checkout .container {
    padding-top: 0px;
    margin-top: -20px;
}
.image-desc.two img {
    width: 404px !important;
}
.image-desc.two .span8 {
    width: 60%;
    margin-left: 2%;
}
.image-desc.two .span4 {
    width: 38%;
}
.image-desc h3 {
    line-height: 1.23;
}
.figures.one .gray {
    background-color: #4b4a4a;
}
.figures.one .blue {
    background-color: #1cbdc9;
}
.figures.one .green {
    background-color: #9abf3b;
    margin-left: 0px !important;
}
.figures.one .widget-type-rich_text p {
    font-weight: bold;
    color: #fff;
}
.figures.one .widget-type-rich_text {
    text-align: center;
    color: #fff;
    padding: 10px;
    margin-top: 12px;
    margin-bottom: 12px;
}
.figures.one .content {
    max-width: 866px;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none;
}
.figures.one {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 0px 60px;
    margin-top: 20px;
}
.figures.one .content > .row-fluid-wrapper > .row-fluid {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.figures.one .widget-type-rich_text h3 {
    margin-top: 15px;
    margin-bottom: 18px;
    margin-left: 3.5%;
}
.custom-accordion h4 span {
    color: #9abf3b;
    /* background: #4b4a4a; */
}

.custom-accordion h4 {
    font-family: 'Miso', sans-serif;
    font-size: 34px;
    text-align: center;
    border: 0px;
    border-radius: 0px;
    background: #4b4a4a;
    padding: 25px 20px;
}
.custom-accordion-content {
    border: 3px solid #4b4a4a;
}
.toggle_icon {
    display: none;
}
.custom-accordion-content ul {
    padding-left: 20px;
}
.custom-accordion-content ul li {
    margin: 17px 0px;
    font-weight: bold;
}
.custom-accordion-content ul li {
    margin: 17px 0px;
    font-weight: bold;
}
.custom-accordion {
    margin-top: 35px;
    margin-bottom: 17px;
}
.custom-accordion h4 {
    margin-bottom: 0;
}
.form-section.two {
    margin-top: 42px;
}
.visit-page-tier .container {
    background: none;
}
.visit-page-tier {
    margin-left: 0px !important;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.visit-page-tier h2 {
    text-shadow: 2px 2px 0 #000000;
    margin-top: 0;
    line-height: 1;
}
.visit-page-tier:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 11, 178, 0.06);
    z-index: 1;
}
.visit-page-tier > div {
    position: relative;
    z-index: 2;
}
.visit-page-tier{
    padding-top: 0px;
    padding-bottom: 75px;
}
.visit-page-tier .gray-btn a{
    height: 76px;
}
.visit-page-tier .gray-btn a {
    height: 76px;
    margin-top: 6px;
    margin-bottom: 0px;
}

/*Custom RSS*/
.widget-type-rss_listing {
    display: none !important;
}
.rss-first {
    background: #4b4a4a;
}
.rss-custom-item {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.rss-custom-item .title {
    background: rgba(154, 192, 52, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px 20px;
} 
.rss-custom-item .title a {
    text-decoration: none;
}
.rss-custom-item .title p {
    font-family: 'Miso', sans-serif;
    color: #fff;
    font-size: 30px;
    margin: 0;
    line-height: 1.1;
    text-align: center;
}    
.rss-wrapper .rss-custom-item:nth-child(4) {
    margin-left: 0 !important;
}    
.rss-first {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    padding: 25px;
}  
.rss-first h2 {
    margin: 0;
}  
.rss-last .gray-cta {
    display: block;
    max-width: none;
    min-width: unset;
    margin-bottom: 15px;
}  
.text-white {
    color: #fff;
}
.text-cyan {
    color: #1cbdc9;
}
.text-center {
    text-align: center;
}
.visit-page-tier {
    margin-top: 15px;
}
.gray-btn a {
    padding: 0px;
    max-width: 100% !important;
    height: 76px;
}
.video-embed-pop .description {
    min-height: 170px;
}
@-moz-document url-prefix() { 
    @media (min-width:1200px){
        .mac span.underlined, .mac .dev-goals .content a, .mac .carrer-tier a, .mac .we-need-people a{ 
            padding-bottom: 6px; 
        } 
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .video-embed-pop .preview i.fa{
        margin-top: -40px;
    }
    .video-embed-pop .description {
        min-height: 210px;
    }
}

@supports (-ms-accelerator:true) {
    .video-embed-pop .preview i.fa{
        margin-top: -40px;
    }
    .video-embed-pop .description {
        min-height: 210px;
    }
}

.image-desc a.cta_button{
    height: 105px;
}



@media(max-width: 1400px){
    .banner-items h1 {
        font-size: 100px;
    }
    .banner-items h3 {
        font-size: 43px;
        margin-top: 15px;
    }
    .banner-items {
        padding-top: 57px;
    }
}
@media (max-width:1024px){
    .video-embed-pop > h3 {
        font-size: 20px;
    }
    .video-embed-pop .preview {
        height: 300px;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .form-section .span4 h2 {
        font-size: 55px;
    }
    .image-desc img {
        max-width: 100%;
    }
    .image-desc {
        padding: 40px;
    }
    .image-and-textlink {
        height: 297px;
    }
    .custom-accordion h4 {
        font-size: 30px;
    }
    .rss-custom-item .title p {
        font-size: 23px;
    }
   .icons-tier .container .content-border {
        padding: 20px !important;
    }
    .icon-text-mod {
        padding: 10px;
        text-align: center;
    }
    .icon-text-mod h3 {
        font-size: 24px;
    }
    .rss-first h2 {
        line-height: 1;
    }
    .banner-items h1 {
        font-size: 85px;
    }
    .banner-items h3 {
        font-size: 37px;
    }
    .video-embed-pop .description {
        min-height: 240px;
    }
    .form-section .span4 h2 {
        font-size: 35px;
    }
}
@media(max-width:900px){
   .banner-image {
        max-height: 691px;
   }
   .body-container-wrapper .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    h2, h3, h4, h5{
        line-height: 1;
    }
    .video-embed-pop .preview {
        min-height: 262px;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    form input.hs-button {
        width: 100%;
    }
    .image-desc h3 {
        font-size: 24px;
    }
    .diagram.two {
        padding: 20px;
    }
    .image-and-textlink a {
        font-size: 24px;
    }
    .custom-accordion h4 {
        font-size: 23px;
    }
    .custom-accordion h4 {
        padding: 25px 10px;
    }
    form .hs-form-field label {
        font-size: 24px;
    }
    form input.hs-button, .gray-btn a {
        font-size: 30px;
    }
    .visit-page-tier {
        padding-bottom: 0px;
    }
    .header-menu .menu-items ul {
        margin-top: 45px;
    }
    .rss-wrapper .span4 {
        float: left;
        width: 49% !important;
        margin-left: 0 !important;
        margin-bottom: 12px;
    }
    .rss-custom-item {
        height: 260px !important;
    }
    .rss-wrapper .span4:nth-child(even) {
        margin-left: 2% !important;
    }
    .rss-last .gray-cta {
        height: 55px;
        font-size: 24px;
    }
    .video-embed-pop .description {
        min-height: 285px;
    }
    .figures.one .widget-type-rich_text h3 {
        font-size: 27px;
    }
}
@media(max-width:736px){
    .video-embed-pop .description {
        min-height: 1px;
    }
    .banner-items h1 {
        font-size: 52px;
    }
    .banner-items h3 {
        font-size: 22px;
        margin-top: 0px;
    }
    .banner-items {
        padding-top: 20px;
    }
    .spacer {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    h2 {
        font-size: 38px;
    }
    h3 {
        font-size: 27px;
    }
    .intro-tier h2 {
        margin-bottom: 20px;
    }
    .intro-tier h3 {
        margin-bottom: 10px;
    }
    .cyan-tier h2 {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .icon-text-mod img {
        max-width: 250px;
        width: 100%;
        margin: auto;
    }
    .icon-text-mod h3 br {
        display: none;
    }
    .icons-tier .container h3 {
        margin-bottom: 22px;
        font-size: 34px;
    }
    .youtube-tier .span6 {
        width: 100%;
        max-width: 500px;
        float: none !important;
        margin-left: 0px;
        margin-left: auto !important;
        margin-right: auto;
    }
    .video-embed-pop > h3 {
        font-size: 30px;
    }
    .form-section > .row-fluid-wrapper > .row-fluid {
        display: block !important;
    }
    .form-section .span4 {
        width: 100%;
    }
    .form-section .span8 {
        width: 100%;
        padding: 20px;
    }
    form .hs-form-field {
        width: 100% !important;
        float: none !important;
    }
    .image-desc {
        padding: 20px;
    }
    .image-desc .span4 {
        width: 100% !important;
        text-align: center;
    }
    .image-desc .span8 {
        width: 100% !important;
        margin-left: 0px;
    }
    .image-and-textlink {
        max-width: 414px;
        margin: auto;
        margin-bottom: 20px;
    }
    .figures.one {
        margin-top: 20px;
    }
    .figures.one .content > .row-fluid-wrapper > .row-fluid {
        display: block !important;
    }
    .figures.one .widget-type-rich_text {
        width: 100%;
        margin-bottom: 20px;
        max-width: 379px;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto;
    }
    .figures.one .widget-type-rich_text br {
        display: none;
    }
    .custom-accordion h4 {
        font-size: 30px;
    }
    .custom-accordion {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .custom-rss {
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .rss-custom-item {
        height: 320px !important;
    }
    .video-embed-pop .preview {
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .figures.one {
        padding: 20px;
    }
    .custom-accordion-content {
        padding: 20px;
    }
    form input.hs-button, .gray-btn a {
        font-size: 25px;
    }
    .diagram.two{
        margin-bottom: 20px;
    }
}
@media(max-width:667px){
 
}

@media(max-width:570px){
   .rss-wrapper .span4:nth-child(even) {
        margin-left: 0 !important;
    }
    .rss-wrapper .span4 {
        float: none;
        width: 100% !important;
    }
}
@media(max-width:414px){
   .banner-image {
        max-height: 440px;
    }
    .banner-items {
        padding: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media(max-width:375px){
    .banner-items h1 {
        font-size: 45px;
    }
}

@media(max-width:320px){
   .banner-items h1 {
        font-size: 37px;
    }
}
@media(max-height:414px){
    .popup-content .vid-content, .popup-content .vid-content iframe {
        width: 446px;
        height: 246px;
    }
}
@media(max-height:375px){
    .popup-content .vid-content, .popup-content .vid-content iframe {
        width: 386px;
        height: 173px;
    }
    .rss-custom-item {
        height: 243px !important;
    }
}







